<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GymType](./bitburner.gymtype.md)

## GymType type


**Signature:**

```typescript
type GymType = _ValueOf<GymEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [GymEnumType](./bitburner.gymenumtype.md)

